/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Nowa notatka w Unclutterze";

"Create alias in Unclutter Files" = "Utwórz skrót w Unclutter Pliki";
"Copy to Unclutter Files" = "Kopiuj do Unclutter Pliki";
"Move to Unclutter Files" = "Przenieś do Unclutter Pliki";